Tomb Raider - Complete Walkthrough and Secrets - by Mark Smith

PlayStation Version - Some details may vary on PC-CDROM

Version 1.0 - 12/05/96  



Caves - Items: 7 - Secrets: 3 - Kills 14



Follow the tracks running past the slots with the poison darts. 

If you keep running the darts will miss you.  Continue around the 

corner.  Lara will look up at a ledge indicating the way to go but

first we need to get a secret.  Continue straight into a large square

room with a door in the corner.  You must use the slanted rock to 

jump onto this door.  You can either jump back then forward off the

sloped face or you can climb up the back of the sloped rock and jump

as you slide down.  Either way you will grip the base of the door to

enter SECRET #1 and get the medkit.



Returning to the other cave, climb up and head down the passage.  The

sounds of bats should alert you to draw your gun and kill them.  Turn

left and proceed to a dead end cave with snow drifted into one corner.

Climb the drift as far as you can then use the action key to grab the

ledge and pull yourself up.  Waste the bat and grab the Medkit for

SECRET #2.  Return to the bat cave and continue.  You will eventually 

end up in a large grass covered cavern sloped down.  Make you way to

bottom and drop into the tunnel.  Go to the door and use the switch to

open the door.  Kill the bat as you enter this large room.  Ignore the

bamboo door - you can't open it anyway.



Find the hole in the roof and climb up.  Make your way to the large

room with 2 bridges and 2 wolves patrolling the ground.  You can 

sniper these guys from the ledge.  You can either wind your way around

using the bridges your take the shortcut by dropping to the ground and

proceeding to the second bridge.  Standing in the middle jump and pull

yourself up onto the bridge and go to your right.  Continue through

the door and into the next room.



There is a large gap in this room with a bear at the bottom.  A save

game gem is on the other side.  You can make this jump and save your

game either before or after killing the bear from above.  Drop down

into the gap by gripping the edge and dropping in to avoid taking 

damage.  Go through the door killing the 2 bats.  Grab the medkit and

then stand on the pressure plate to open door.  You will now enter 

the bridge room.  Climb back up the bridge and retrace your path back 

to the gap and the location of the save gem.  If you didn't use it 

before then use it now.  Proceed down the stairs.  There is a medkit

to the left of the stairs if you are collecting this things.



As you enter the room the music starts and the wolves attack.  Kill 

both of them quickly.  Notice on the far wall there is a door cleverly

hidden in the vegetation.  A ledge extends from the door which you can

jump onto from either side.  Enter this door for SECRET #3 - a large 

medkit.



The other door out of this room is on a timed switch.  Go to the far

corner and throw the switch.  Then either make 2 skilled jumps to the

ledge with the door or just drop down - run across - and climb up and

run through the door.  Continue up and turn the corner.  Run past the

2 dart shooting pipes and into the next room.  A single wolf is

waiting for you so watch out.  There are 2 broken floor tiles in this 

room.  Stand on either one to fall (safely) into the room below.



Do not drop into the hall below - it is lined with dart traps.  Find

the ledge where you can safely jump across to the other side.  Shoot

the last wolf on this level and pick up the medkit.  Continue on and

around the corner to find a switch.  Move it to open the EXIT.  To

avoid the darts just slide down the sloped wall next to the EXIT.





City of Vilcabama - Items: 11 - Secrets: 3 - Kills: 29



Run into the first room and kill the 4 wolves lurking in here.  Jump

around to avoid their attacks and keep firing.  There are multiple 

exits from this room.  Take whichever one you want as they all end

up at the same place eventually.  Kill all the wolves and bats you

encounter.  Some bats are lurking in the ceiling so look UP often.

One wolf guards a medkit hidden in the bushes.  Eventually you will

end up in a large room with a pool in the middle.



There is a wooden trough along one wall.  If you go near this wall a

large bear comes charging out.  Dodge his attacks and kill him quickly

then enter the room he came out of.  Vault onto the ledge above the

stable and get the medkit.  Now return to the pool room and go for a

swim.



Dive in and go to the T intersection and turn right.  Make a U-turn 

to the left when you reach the pillars and throw the wood lever to

open a secret door in another area.  If you still have enough air

(about half) then swim to the opposite side of the pillar room into

the brightly lit area.  Throw the other wooden switch to open a hatch

above you.  Surface and breath.  Exit the water and get SECRET #1 - a

medkit.



Throw the switch to open door and return to the main room.  Dive into

the pool again and this time swim to the T and turn left.  Follow the

passage to a left turn and follow until you surface into a room with

serpent fountains.  Exit the pool and go through the secret door you

opened early (remember that lever) and get SECRET #2 - a medkit and

magnum clips.  Return to the main pool room and surface.



Find the door with the switch (looks like zebra stripes) and open the

door.  Climb the wooden stairs and make the tricky jump at the top.

You will be looking across at an alcove made of skulls.  Below you is

a ledge of collapsible panels.  Drop down and run and jump over to 

this alcove.  This is tricky and if you don't do it the first time you

don't get another chance.  It's only a medkit so don't worry if you 

don't make it.  Drop into the room below (if you didn't land there by

accident) and find the blue stone with the two indentations.



Using the action key and the UP arrow Lara can push this block into

the wall.  It takes several pushes to move it all the way.  If you

missed the large jump and really want that medkit in the skull alcove

you can use the action key and down arrow to pull the block into the

room and use it to climb into the alcove.



Once you are in the next room kill the bat and get the Silver Key and

the Gold Idol.  Using the block you pushed in, climb up and onto the

wooden ledge.  Kill the 2 bats in the rafters and save your game.

Run around the corner and kill 2 more bats.  Drop into the passage and

turn left.  You should now be back in the main pool room.  Turn left

again to find the locked door.  The action key will unlock the door.



Darts line the walls of this room and you will take at least one hit

UNLESS you do a dive.  Just run and jump and hit action while in mid-

air and you will hit the ground rolling - no damage!



You are now in a large area with a temple at the far end and 5 wolves

with bad attitudes scattered about.  Kill them as they charge doing

all that fancy jumping to avoid their fangs.  Enter the temple through

the left door.  Follow the passage into a pool room with ledges on the

walls.  Climb the stairs and being the jumping process to go from 

ledge to ledge.  Climb the stairs and kill the bat then make a long

jump across the top of this tower.  Climb some more stairs and kill

another bat.  Find and use the wall switch to open the temple's right

door.  Get the medkit then go to the window.  



Looking down at the ledge find the shotgun shells.  Execute the 

safety drop onto the roof and get the shells then drop to the red roof

and get the medkit.  Drop once more to the ground and enter the right

door.  This is another room with water and ledges and collapsing

floor tiles.  Go to the left and stair-step up the ledges along this

wall.  At the top kill the bat, climb the stairs and use the switch to

open the middle door of the temple.  Go outside and use the save game

gem then execute a series of safety drops to the ground.  Enter the

middle door.



A long tunnel with a series of swinging blades is your next challenge.

Just use simple timing to get past these guys.  You will reach a gate

with a bear behind it.  Use the switch.  The floor drops out from 

under you and you go for another swim.  Swim forward and up and into

the small tunnel on the right.  The tunnel leads to stairs which leads

to a switch that opens the gate you were at moments ago and the exit

gate.  Go to one of the windows and dive into the pool below (or do a

safety drop).  You have to kill the bear and you can't shoot from the

water.  The bear will follow you and attack as you try to exit the 

pool.  I found it easier to drop to the ground and blast him.  You can

also run around the pool keeping the bear at a safe distance.



Once the bear is dead go to the locked door.  To the left of this door

is an open door.  Enter the door and go up the stairs to the switch 

room.  There is a passage opposite the switch which leads to a room 

with Uzi clips.  Return to the pool room with the dead bear and use

the Gold Idol to unlock the EXIT.



Lost Valley - Items: 16 - Secrets: 3 - Kills: 12



Follow the tunnel till you reach the river.  You can either jump in or

go to your right and do some cliff diving.  Find a safe place to exit

the lake and kill the 2 wolves on patrol.  Climb over the rocks opposite

the waterfall and enter the cave.  Kill the wolf that attacks then

continue further and turn right.  Jump into the slanted chamber and kill

the 3 wolves waiting here.  Don't go any further as it is just a dead

end.  Return to the room you were just in and find the ledge you can

pull yourself up onto.  Continue climbing until you find the skeleton

and a medkit.  Continue forward and slide down into the valley.



A red Raptor rushes you.  Fire as fast as you can and dodge this guy's

attacks.  When he is dead enter the valley and kill the second raptor.

Check your health at this point and make sure its FULL.  Note the

broken rope bridge above.  Note the HUGE FOOTPRINTS below.  Note the

tense music that just started playing.  Note the size of the teeth on

the T-Rex that just rounded the corner.  Do a LOT of side-jumping and

keep firing until this monster is dead.  You may have to heal yourself

in mid-combat.  NEVER let this guy get close to you with his mouth or

you are dead no matter what your health bar says.



After he is dead run past him under the bridge until you reach 2 

waterfalls.  Climb the ledge to the right of the right waterfall to

find SECRET #1: Shotgun shells.  Go to the ledge between the falls.

Climb up 2 ledges and jump to the right onto the 3rd ledge.  Hold onto

the ledge and shimmy to the right until you're in the middle of the

falls.  Pull yourself up and into SECRET #2: Shells and Uzi Clips. 



Return to the ground (climb or dive) and head for the broken bridge and

look for a door in the grass covered rock.  Enter the passage and kill

the raptor waiting down the hall.  Advance until you reach a waterfall.

Climb the ledges to the right and get Cog #1.  Then dive into the pool.

Swim until you surface at the right waterfall in the valley.  Turn left

and advance to the temple in the distance.  Take out the 2 raptors

lurking near the temple.  Enter the temple and save your game.  Take a

swim heading for the right side of this pool to get Cog #2.  Exit the 

temple and find a climbable ledge along the left valley wall near the 

dead raptors. 



Climb the first ledge then jump left to the 2nd ledge.  Turn left to

jump (or grab) the 3rd ledge then do a leap and grab the 4th ledge.

Do one more giant leap onto the temple roof for SECRET #3 and get the

medkit, magnum clips, uzi clips, and shotgun shells.  You can get back 

down by going left and jumping to the slanted cliff and sliding to the

bottom.  Turn to the right and climb into the cave in the valley wall.



Follow the tunnel and save your game.  Continue until you reach the 

rope bridge.  Do the giant leap and grab the other side of the bridge.

Pull yourself up and continue over to get Cog #3.  Do a safety drop to

the valley floor and make your way back to the cave above the first

huge waterfall (the beginning of this level).



Next is a series of jump crisscrossing the river.  Miss one and you are

going for a ride over the falls so BE CAREFUL!  The final jump requires

you to grab the edge and pull yourself up.  Follow the tunnel and cross

the bridge.  Save your game before crossing then use the 3 Cogs on the

wall then pull the lever.  The dam shuts and the waterfall stops.



Do NOT cross the bridge but rather drop off the side and grab on.  

Shimmy left and drop onto a rock.  Go up and turn left to SECRET #4 and

get a medkit.  Jump in the water and swim until you reach the dam.  Turn

left and pull yourself up onto the ledge.  Find the skeleton and get 

their shotgun (they don't need it anymore).  Jump back in the water and

enter a tunnel.  This is a very long tunnel but you will eventually

surface into SECRET #5 with shotgun shells and a medkit. 



Go through the door and jump onto the dry riverbed.  Follow it to the 

waterfall (or rather where the waterfall used to be) and dive into the 

lake below.  There is now a tunnel you can get to which used to be 

blocked by the waterfall.  Enter the tunnel and open the door and EXIT!





Tomb of Qualopec - Items: 7 - Secrets: 3 - Kills: 7



Follow the tunnel and enter the Tomb of Qualopec.  Go up the slope and

a huge boulder comes rumbling towards you.  Do the REVERSE move and get

outta there making sure to get out of the path as the boulder rolls

across the tomb and into the entrance.



Pull the switch to open the door to the left.  This frees 2 raptors who

you can dispatch with your pistol.  Go into the room they came out of 

and save your game.  Go through the door on your right and into the 

next room.  There are big brown blocks in here you get to push around.

Push the first block forward twice  Turn left and push another block to

continue.  Run across some collapsible tiles to a switch that opens the

first of 3 gates.  Jump the pit you just ran across and go back to the

save game room.  Go to the right door with the circle over it and follow

the passage to a small alcove with a switch.  Approach the switch and

fall through the floor.  Go up one of the ramps and pull the block into

the room then push it aside to find a passage.  Enter and go up stome

steps and drop into a pit and get the medkit.



Climb up the opposite side of the pit then go up the stairs and pull the

switch to open Gate #2.  Grab the medkit in the corner then drop back 

into the pit.  Go back to the save game room and enter the door with the

bird.  Find and use the switch to move a block with the same bird symbol

on it.  Drop down into the room with the bird symbol block and go to the

left door.  Go up some stairs and turn to face the white ledge.  Jump 

and grab several times until you reach a tunnel which takes you to the

block with the bird.  Drop down a couple times then turn left and drop 

down again until you are across from the bird.  Jump the gap and land on

the bird block.  Perform a tricky jump into the tunnel to the left of

where you just landed.  Enter the tunnel and pull the switch to move 

another bird block.



Return to the tunnel entrance and walk to the edge facing to the right

and make a leap of faith to a block you can't see from here.  Turn and

do a jump onto the second bird block then turn right and jump into the 

door.  Pull the switch in this room to open the final gate.  Exit this

passage and jump to avoid the spike below.  Go up the small ramp and 

climb up to the door.  Move down the right passage and waste the raptor

before he gets you.  Go back to the save game room and back into the 

first room of this level.  Enter the new passage.  Save your game and

then run past the dart guns.  Doing the swandive with the roll is a good

way to not get hit here.  When you reach the stairs turn to your left.



SECRET #1 waits for you if you climb up just to the right of the dart

gun.  Squeeze next to the idol then run across a whole room of those

broken floor tiles.  Head for the left corner and get the shotgun shells

then go for SECRET #2.  Drop off the ledge and shimmy to the outside 

wall and drop on the spiked floor.  WALK - DO NOT RUN - through the 

spikes and pick up the magnum clips under the ledge you were just on.

Walk through all the spikes to the door above and climb up and out.  



Drop down to some steps and go up to the chamber with the first piece of

the Scion.  Don't take the piece until you have killed the guard on the

left side of the king's throne.  In true Indiana Jones fashion taking 

this piece starts a tremor.  Run back quickly to the main entrance room

and past the boulder that smashed into this room earlier.  Save your 

game then take a swim.



You'll find yourself underfire.  Larson - your contact at the cafe is

trying to kill you.  Before you finish him off, swim to the bottom and 

find a small tunnel.  Follow the tunnel to SECRET #3 and get the medkit

and magnum clips.  Heal yourself then go kick Larson's butt.  Enjoy the

cool movie clip and rest up for the Labyrinth.





St. Francis' Folly - Items: 18 - Secrets: 4 - Kills: 21



Start this level by going right and climbing the wall.  Go to the end 

and kill the 2 lions lurking about.  Go to the block with the horseshoe

symbol behind it and pull the block ontop of the symbol to unlock the

door above you.  Push the block forward a couple of times to open a door

at ground level then push the block again so you can climb on it later.



Go through the door and kill the 2 gorillas and pull the switch across

from the door.  Go to the stairs on the right and kill another gorilla.

Continue up the stairs and throw the switch to open another door.  Go 

outside and shoot the other explorer waiting for you in the pillars. 

Dodge a lot and run in circles to shoot him from behind - like the T-Rex

and Larson.  He will run away after eating enough lead.  Let him go!  

You can kill him anyway - believe me - I tried!



Back in the main room - climb onto the block you pushed earlier then 

jump across to another column.  Start bunny-hopping these columns to get

a medkit.  Turn left and jump some more to reach the door.  Now comes

the tricky part...



Stand on the far left of the doorway ontop of the arrows.  Jump left

then jump right and up grabbing the ledge.  Standing on the ledge, face

the smaller of the two sloped ledges and backup.  Jump onto the lower

slope then backward then forward and grab the ledge above you.  Very 

tricky but it takes you to SECRET #1 - shotgun shells and a medkit. 

Climb back down to avoid damage taken by falling through broken floor.



Back in the main room hop back to the column where you got the medkit.

Do a long jump to the ledge to the left then turn left and begin a 

series of jumps to reach the door (the one you unlocked from the floor).



Go down the hall making sure you are sliding forward!  Just before you

reach the end of the sloped passage jump into the air.  You'll land on

a small ledge below.  Jump across to the door and grab it.  If you miss

you cannot try without resetting the level.  Get SECRET #2 - shells and

medkit then turn around and check out that big croc in the water.  You

can kill him if you want but it takes a long time.  You can just as 

easily avoid him.



Jump in and swim forward and up into the first opening to get SECRET #3

- more shotgun shells.  Take another swim and go to the next opening 

where you can pull the switch and drain the water from this passage.

Drop into the passage and kill the croc (if you didn't already).  He's

easier to shoot now but he's also a lot faster so dodge him quickly!



Go to the end of the tunnel and save your game.  Jump to the ledge in

the middle of the room and shoot the 3 bats flying around.  Drop down to

a ledge on your right then once more to the floor below.  Pull the lever

to open the THOR DOOR.  Jump to your right and land on the gray square

to open a secret door.  This door is timed so you have to be FAST!



Turn right and go the the edge.  Roll as you land and keep running.

Roll at the edge and drop down shooting the 2 bats as they appear.  Drop

down once more, taking some minor damage, and enter the secret door.

SECRET #4 consists of medkit and magnum clips.  Exit the room and find

the save game gem.  Save it for now - instead use the switch to open the

ATLAS DOOR.



Climb the stairs then jump and grab the ledge.  Jump to the ledge and

get the magnum clips either before or after killing the bat.  Jump back

to the first ledge and move across about half way.  Jump and grab the 

middle ledge then go around the left corner and use the switch to open

the NEPTUNE DOOR.



Do a REVERSE and jump across to the stairs.  Turn around and jump up to

the ledge with the save game gem and save your game.  Enter the THOR 

DOOR to your left.  Inside is a cool plasma sphere shooting electric

bolts to the floor.  A pattern of blocks is laid out in a circular 

pattern.  If you are in this circle when the bolts hit - you get zapped!

Time the bolts and make your way across this room.



The next room has a large hammer suspended from the ceiling and some

markings on the floor.  Stand on the symbol.  When you hear something

break jump back and the hammer will smack the floor.  Don't move!  Wait 

for a couple of blocks to fall to the floor.  Push the block a few times

against the wall near the head part of Thor's hammer.  Use it to climb 

up to the ledge where you can pull the second block out a few times then

use it to climb and jump over to an even higher ledge.



Get the small medkit then jump across to the ledge on your left.  Enter

the small room and get the THOR KEY then jump back and climb down.  Run

through the electric room and make your way back and exit the THOR DOOR.



At the edge turn left and jump to a ledge that looks slightly different

than the others.  Your friend from earlier is shooting at you so hop to

a small ledge on your right and kill the 2 bats that are attacking.  

Turn and jump to the middle ledge then go up the stairs to find a lever

which opens the DAMOCLES DOOR.  Climb the stair and enter the ATLAS DOOR.



Kill the gorilla waiting for you in here then run ahead and through the

gate.  A medkit is in the pit to your left.  Run up the hill until a

huge boulder comes rumbling towards you.  Do a REVERSE and run away.  As

you near the pit do another REVERSE and drop back and grab the edge of

the pit.  The boulder will sail harmlessly overhead.  Start back up the

hill and about half way jump to the ledge on your left.  Jump up again

and get the ATLAS KEY on the other side of the ledge.  Make your way

back and exit the ATLAS DOOR.



Go to the highest step and jump up and climb to the next level.  Jump to

the stairs on your left.  Shoot some bats and go to the highest step.

Jump to the middle ledge and go to the other side and enter the NEPTUNE

DOOR.  Go for a swim.  The current will move you along but you need to 

swim up and to you left to enter a small tunnel.  Pull the lever at the

end of this tunnel then return to the main tunnel.  Swim forward and get

the NEPTUNE KEY.  Go to the other side of the passage and surface 

quickly as you are probably almost out of air by now.



Climb out of the water and exit through the NEPTUNE DOOR.  Jump to the

middle ledge and climb down to the ledge across from the sandstone 

stairs.  Jump over to the stairs and go down the the DAMOCLES DOOR.  Get

the medkit ontop of the door before you enter.



Don't worry about those swords hanging from the ceiling.  Go to the next

room and get the DAMOCLES KEY then hoist yourself up and get the shells

and medkit on the ledge above.  Leave this room slowly.  The swords will

start falling - just watch the shadows and listen for them to fall.  If 

you walk you will be able to stop just short of the sword.  Exit the

DAMOCLES DOOR drop down onto the small ledge and once more to the ground

where you can start shooting at the 2 cougars and that hostile explorer

who's been after you.  You can also save your game here (just in case).



The cougars will die and the explorer will run away again.  Go to the 

door and use the 4 keys you've been collecting in each of the locks.

The bars will be removed and you can EXIT this huge level.  WHEW!





Colosseum - Items: 14 - Secrets: 3 - Kills: 25



Start this level by taking a swim.  Once the crocodile has seen you climb

to the bank and shoot the croc.  Swim past the croc and exit the water.

Shoot the 2 lions guarding the area.  Enter the temple and start up the

stairs.  Jump back and kill a third lion that surprises you (unless you

read this first).  



Exit the temple and proceed down the left side.  Climb up the rocky ledge

and jump over to the temple.  Follow the ledge to the right to get a med-

kit.  Return the way you came and climb onto the block.  Jump up onto the

next ledge and follow it around the temple.  You will have to jump along

the way.  At the end of the ledge jump diagnally to a hidden door.



Before going in walk forward and slide down the slope.  Jump when you

reach the bottom to land on a small ledge then look to the left of the

water for a hidden passage.  Do a running jump into the passage and get

SECRET #1 - shotgun shells.  Make your way back to the door and go in.



At the edge of the pit kill the 2 crocs and get the medkit in the corner.

Use the ramp to climb out of the pit then face the wall, jump and grab

the crack in the wall.  Shimmy to the right until you can climb up then

go forward to SECRET #2 - more shotgun shells.  Go back to the crevice 

and do a safety drop and shimmy right until you can drop to the ledge.

Walk up the ramp and start down the tunnel until you can drop down a hole

and enter the temple.



Enter the Colosseum to your right and shoot the Lion, Cougar and Gorilla

from your safe vantage point.  During your target practice that guy from

the last level starts shooting again.  Fire at him until he runs away.

Jump into the pit on the left and save your game.  Climb out of the pit

and use the door at the back corner.  Slide down the ramp and shoot the

2 lions waiting for you.  Go to the far wall and use the switch to open

the Colosseum gate.  Turn around and pull the switch to open the door 

next to it.  Head down this corridor and into a pit.



Four cougars patrol the top of this pit.  You can kill them by jumping and

shooting them at the top of your jumps.  It's dirty but it works.  Climb

out of the pit when you've killed 1 or 2 of them.  That way they can't

gang up on you.  Head to the rocks and slide down the ramp.  Go to the

back of the room and turn right and stand on the gray floor panel.



Turn back and head to the right gate to get the medkit.  Run back and 

when the gate closes stand on the floor panel again to open the left gate

which you can then enter and use the switch.  Then run around the corner

and enter the right gate then through the second gate which is on a timer

(so hurry)!



Pull the switch in here to open the white door in the chamber.  Go back

outside and enter the white door.  Go down the slope and save your game

at the spikes.  Go through the door and climb all the ledges to the top

of the Colosseum.  Turn left and head up the slope then climb the ledge

and go right to find some shells.



Go back down the rocks to the ledge and stand as far from the pit as 

possible facing the rocky slide to the left of the Colosseum door.  Do a

long jump to the slope and climb up the rocks.  When you reach level 

ground turn left and jump to the ledge.  Go forward then turn right to

kill the 2 gorillas in the bedroom.



Go into the next room with the stairs and the block.  Pull the block 

until you can enter the tunnel behind it.  Its dark in here but there

is a medkit and a switch - you know what to do with both.  Return to 

the rock slide and slide down backwards.



Go to your right around the rocks then turn left and proceed to the

ledge at the corner of the Colosseum.  Climb the ledge and go up some

stairs and turn right.  Enter the door and shoot the 2 bats and head for

the light.  The gate shuts behind you.  Roll into the pit as a boulder

crashes into the gate.  WHEW!  Climb out of the pit and jump to the other

side.  Follow the passage to the next switch and use it to open the door

around the corner.  Go through this door and exit the dark room to your

left.



Proceed across the Colosseum floor shooting the cougar that awaits.  You

will soon come across that guy again so pump him full of lead until he

runs away again.  Keep advancing and go up the stairs and enter the door.

Go forward into the lit room.  The exit to this room is on a short timer

and only opens when you walk past a certain pillar.



Position yourself to the right of the left pillar and get against the 

wall.  The door should be on your right.  Run forward and jump onto the

block trying to land on the right side.  Immediately side-jump to the

right then do a backflip then side-jump left and one more jump forward

and through the door (Takes as long to perfect as it did to figure out).



SECRET #3 has 2 medkits, Uzi clips and the long awaited Magnums - hope

it was worth the effort!  Back at the ledge turn left and jump across to

the switch which opens a door.  Proceed to the bottom and exit out to the

Colosseum and enter the next door.



Climb up to the door you just opened and take a swim into the next room.

There you can push the block forward into the next room.  Enter and save

your game.  Get the medkit and use the switch to open the door at the 

bottom of those stairs earlier in the game (above the rock slide).  Pull

the block until you can get behind it and get the Rusty Key.  Swim back

through the tunnel and drop into the dark room and use the right door 

along the Colosseum wall.  Watch out for that guy - he may or may not be

back to take a few cheap shots at you.



Drop to the Colosseum floor and head back to the block ledge in the far

corner.  Kill the lurking gorilla along the way.  Go to the edge of the

pit and drop off backwards and hang.  Shimmy until your shadow is between

spike then drop.  Enter the door with the rocks and climb to the top so

you can do that long jump to the rock slide all over again.  Go back to

the bedchamber (where you killed the 2 gorillas) and use the Rusty Key

to open the gate.



Enter the gate and go swimming and enter the first hole which leads to

a room with a switch.  After pulling the switch go swimming again and 

keep swimming down the tunnel until the level is over.





Palace Midas - Items: 21 - Secrets: 3 - Kills: 42



You're already swimming when you start this level so climb out of the 

pool and head for the tunnel between the pillars.  Kill the 2 gorillas

then run ahead and through the left door.  Three more gorillas await 

your gunfire in this room.  Pick up the medkit and enter the door and

save your game.  Use the switch to open a an unseen gate then run back

down the tunnel and shoot 2 more gorilla near the left door.  Return

back to the pool where you started and shoot the crocodile to your left.



Go down the corridor and turn right and keep off the stairs.  Continue

until you reach an intersection then go right to a small gap between the

wall and the cliff.  Kill the gorilla around the corner then get the 

magnum clips from inside this small space.



Turn right and move forward until 2 lions attack.  Kill them and continue

until you reach a wall then turn right and shoot 3 bats and get the 

medkit which is almost invisible in the darkness.  Return to the inter-

section and turn right and head back to the stairs you avoided earlier.



Go up and turn left and enter the next room where you can shoot 3 more

gorillas.  Go to the end of the room and climb the orange column.  Turn

and jump to the next column then turn left and jump to the ledge.  Turn

right and jump to the next ledge - grab and pull yourself up.  Get the

medkit and the magnum clips then jump back to the first ledge then back

to the pillar.



Use running jumps to cross the series of pillars.  At the last one turn 

right and jump to the ledge with 5 switches.  Activate the left switch

then turn and drop into a pit and use the switch there to open the gate.

Enter and turn left then left again entering a brightly lit door and a 

dead gorilla.  Enter the torch room and save your game.  Step on the 

lowered section of the floor and watch the torches go out.  Quickly make

a series of jumps across the torches.  If you take to long they light

themselves (AND YOU)!  Jump into the water below to put yourself out if 

you do catch on fire.  Kill the water rats before coming up to try again.

Grab the last pillar and pull yourself up as the flame ignites.  You can

beat the fire if you are fast enough.  Get the lead bar and save your 

game here.



Swim to the stairs and climb up and shoot the gorilla.  Go through the 

gate and around to the wall of switches.  Climb up and use the 2nd switch

from the right, the middle switch and return the left switch back to the

UP position.  Drop down and enter the gate turning left and through a new

door between some pillars.  Go through this room and into a tunnel then

go down some stairs on the right.  Pull the block out of the wall to 

shake things up a bit then head back up the stairs and continue up the

next set of stairs.  The door at the top opens into a room with large

pillars.  Jump over to the right to a dark patch then jump again to the

center column then jump again to the left of the sandy ledge.  Jump left

again and enter the door and climb up to save your game.



Continue to the next room and kill everything that moves.  Jump across 

and into the pool and head down the trench shooting the 2 crocs that will

eventualy show themselves.  When you reach the end of the water climb out

and climb on the rocks to your right.  Advance until Lara cannot go any

further then jump forward twice.  You will slide back down if you don't

jump twice in a row.  SECRET #1 - medkit and magnum clips wait for you to

the left.



Jump in the water and swim to the left and climb out.  Climb onto the

rail and go to the corner with the small medkit below.  Do the safety

drop below to get SECRET #2 - shotgun shells, uzi clips and medkit.  Jump

out of the pit and kill the gorilla then move ahead and begin searching

the small niches in the wall until you find the medkit.  Head back to

the main alcove that leads to the ledge and jump over to it.  Run along 

the ledge and kill 2 more gorillas then move to the next to the last 

alcove.  Face the wall and jump to the crevice grabbing on then shimmy to

the left and drop onto the ledge.  Kill the bat then turn and jump over 

to the door.  Proceed up the long tunnel until you reach the hex shaped

passage.  Run down this collapsible tunnel and get the medkit then turn

and climb out of the tunnel.  Skid down the long slope and climb back

down until you reach the room where you started.  You'll be on a ledge 

and a cougar will be coming at you.  Kill him before he even gets close

then run along the ledge and into the door on the other side.



Follow the tunnel then jump into the left window and out onto a ledge

where you can turn right and make a running jump across.  Turn right and

go up to the pool and take a swim into the next room avoiding the big

crocodile swimming in here with you.



Exit the water and climb onto the rock avoiding the almost invisible gap

and shoot the bat.  Jump over the gap - if you fall in you get to repeat

about 10 minutes as you make your way around to this point again - and

pick up the lead bar and save your game.  Jump to the ledge below and

shoot the lions.  Go down the stairs and into the tunnel then turn left

and go to the entrance room.  Go left and make your way back to the room

with 5 switches.  Use the right switch and return the second to the right

switch to its UP position.  Drop down and left and find the new door and

the floor full of spikes.



WALK through the spikes and around the ramp where you can pull another 

block a couple times to reveal a tunnel and another switch to use.  Head

back up the ramp and the stair.  At the top go to the corner and do a 

standing jump over the spikes to the column.  Make a series of jumps to

cross this room starting with the column on your right.  When you reach

the last column jump into the door then jump right back to the column.



You can now safely shoot the gorilla who just woke up in the room beyond

that door.  When he's dead enter the room and get the lead bar.  Jump 

back to the pillar then down to the door below taking a small amount of

damage.  Return the the 5 switches and move the middle switch UP and the

far left switch DOWN then return to the start room with the pool.  Head

down the stairs and into the garden.



Kill the 2 gorillas and get the medkit off the roof near the back.  You

can get to the roof by climbing the wall on the right.  On the roof turn

and head down the passage to the MIDAS Chamber.  Stand next to the stone

hand and use the lead bars to turn them to GOLD!  Climb up the right side

of the MIDAS stone and save your game.  Return to the garden and go to 

the right corner next to the gate.  Walk sideways behind the tree to find

the concealed lever to open the gate and the final SECRET #3.  Enter the

gate and up to the first pair of blades.  Wait for the blades to shut 

then jump through them as they open.  Get the shotgun shells, magnum 

clips and medkit then repeat the process to get past the blades.



Make your way back to the orange pillar room then turn left and enter a

new door.  Continue forward and kill the lion then head up the stairs 

and out onto the ledge.  Get the shotgun shells and save your game.  Go

down the stairs and through the right door.  Use your new gold bars in

each of the 3 slots then enter the open door and slide down the ramp and

finish the level.





       Cistern - Items: 27 - Secrets: 3 - Kills: 27



Upon starting this level immediately roll and drop to the floor drawing

your guns and wasting the rat.  Push the block forward 2 times then push

it to the right to access the switch.  Shoot the rats that come through

the wall that just opened.  Go through the white door and get the medkit

then return to the previous room and go down the hole and run outside to

the bridge.  



Go forward until you are past the rails then jump to the pillar at your

right.  Shoot the rats as you descend the stairs then from the final

step turn to your right and jump and grab the crevice.  Shimmy left to 

the ledge then drop down.  Take the shells then jump back to the next

crevice and continue left until you can climb up.  Turn right and climb

some more then run along the ledge and get the Rusty Key.



Return to the other end and climb down, then hang and drop to the bricks

below.  Go down the path and use the save game gem by the pillar.  Jump

to the ledge on your right and go up the stairs.  Your favorite sniper 

is lurking about so shoot him until he runs away then climb the right

wall where he was shooting you from.  Jump to the next ledge on your

right then jump up and grab the ledge above you.  Get the medkit then to

to the top of the slope on your right.  Turn left and jump and grab the

ledge and climb up into SECRET #1 - shotgun shells.



No jump back to the slope and jump back again to land on another ledge

with 2 shotgun shells.  Do a safety drop to the room below.  Back at the

wall you climbed for Secret #1 you can now run the opposite direction 

and jump to a ledge then jump again to the next ledge where you can fine

a medkit and some more shells.  Do a safety drop to the ledge below the 

medkit and slide down the ramp ending up in front of a hold in the floor

which you can enter and go swimming.



Avoid the rats and swim into the tunnel.  Climb out and kill the pesky

rat that bites you as you exit.  Go up the steps and jump to the ledge

then jump again to the ledge on your left and pull yourself up to get

the 2nd Rusty Key.  Go forward and hang from the ledge so you can shimmy

to the left and drop to the ledge with 2 rats - kill them!  Continue

forward and slide down the ramp to the save game gem.  Continue forward 

sliding down another ramp to some statues.  Kill the 2 rats and the 2

crocodiles.  You may have to tease the crocs into swimming into your 

target range by taking a dip.



Climb the stairs on either side of the ramp then face the water - turn 

right and jump over to the bridge.  Go around the bridge to the other

side then climb the wall, turn right and climb to the top ledge.  Go up

some steps and jump to the ledge with the railing then turn right and

jump to the next ledge then turn left and jump to the door where you get

to use one of those Rusty Keys.



Enter the room and climb to the ledge on your left.  Turn and shoot the

2 gorillas then jump to the next ledge and shoot that sniper from above

until he runs off.  Jump to the next ledge and get the medkit then do

another jump to the high ledge.  Jump backward into the alcove and get

the magnum clips then do a running jump back to the highest ledge then

turn around and jump and grap the crevice above the alcove.  Shimmy to 

the right and drop to the ledge then drop through the hole on your right

and run forward to go down the ramp.  Shoot the croc in the room then 

get on the pedestal with the save game gem.  Shoot the second croc who

can't reach you now then enter one of the passages to alert the 3rd croc

of your presence.  Kill the rat and get the medkit then return to the

big room with the dead crocs.  Save your game (if you didn't already).



Climb the wall above the pedestal then turn and jump to the ledge then

do a running jump to the next ledge and one more jump to the ledge on 

the right.  Go forward and drop the the ledge below then grab the 

the crevice and shimmy over to the white door.  Use the switch and enter

the door.  Jump over some spikes and into the pit where you can shoot 2

more rats then drop into a green hole.  Shoot another rat then drop to

the ground.  Go through the door and shoot the rat to your right then

climb the stairs by the Gold Door.



Facing the wall, jump to the ledge then turn right and climb to the next

ledge.  Run to the end and turn right and do a running jump.  Climb up

to the ledge and turn right and do another running jump then jump over 

to the switch and open the Gold Door below.  Make your way to the floor

and enter the door to get the Silver Key.  Jump in the water as your 

favorite sniper arrives and begins to shoot you.



Swim past the first opening and continue until you surface in the room

with the bridge.  Jump onto the bridge like before then walk to the 

pillar and climb up.  Jump to the ledge with the rails then go up some

stairs into the pipe room.  Avoid the holes in the floor to get to the

switch and use it to flood the entire level.  Go back to the room with

the bridge and jump in the water.  Swim forward and to your right until

you find a small tunnel.  Swim into it and follow until you see light

from above.  Surface and find the switch to open a door below you.



Exit the water and kill some more rats  Get the medkits and shells in 

this room and save your game.  Dive in and swim to the new door and get

the Silver Key.  Go through the gate that just opened and swim into the

next room and exit the water.  Go to the right door and use the other 

Rusty Key and enter the room.  Take a swim going down to a small room

with a medkit and a Gold Key.  Swim back to the main chamber with the

bridge and exit quickly.  From the edge, shoot the crocodile that just

arrived.  Get back in the water and face the 2 doors.  Dive down and to

your right to find another small tunnel leading to SECRET #2 - magnum

clips.  Back at the surface look for a white door and a picture of two

Rams and climb out there.  Go up the stairs.  The Ram pictures are 

actually blocks so push the left block in to find SECRET #3.  Enter the

hidden room and get beneath the ledge.  Jump back to the ramp then 

forward to the ledge.  Get the medkit and the magnum clips and exit.  



Use the silver keys to unlock the next two doors and enter the room.

Turn right and climb the ledge across from the save gem then jump across

to the gem and save your game.  Face the high ledge and jump to it then

jump to the lock in the wall on your right.  Kill the gorilla around the

corner and use the gold key to open the door below.  Do a safety drop to

the door and kill the 2 lions with the shotgun. 



Enter and cross the large room ignoring the switch which releases 3 more

lions into the room.  Pull the block behind the switch 2 times then pull

it out from the wall 4 times.  Move to the opposite side and push it 

once then climb up and jump to the ledge above.  Take the medkit and the

magnum clips.  Drop to the floor and go behind the switch and drop into

the well.  Lara will scream all the way to the EXIT!





       Tomb of Tihocan - Items: 26 - Secrets: 2 - Kills: 16



SPLASH!!  Swim down the passage until you reach tunnels going up and 

down.  Go down and through the tunnel until you reach the switch.  This

lowers the water so you can now go to the other tunnel and exit the

water.  Use the switch here to open the door down the hall.  Go through

the door and shoot the croc then climb the stairs.  Go up and over to

the furthest step then jump across to the ledge next to you.  Climb the

ledge to your left then run to the corner to avoid the darts shooting at

you.



Do a running leap to the ledge in the opposite corner then climb into the

alcove and use the switch to flood the room.  Take a swim and go to the

new tunnel which used to be covered by the now-floating white block and

get the medkit.  Swim up and climb onto the white block then run into the

tunnel and take another swim.  Go down and forward and use the switch to

activate a strong current.  Go up for air and swim forward - the current

will sweep you away allowing you to travel further than you ever could by

just swimming.  Exit the water when you reach the end then climb out, 

shoot the rat then pull the block out of the wall toward the water.



Get on the block and jump up to the ledge then turn around and jump to

the wide ledge then jump into the darkness to your right.  Climb up to 

your right then turn right and climb some more.  From the top of the

pillar jump to the ledge and save your game.  Mr. Sniper will be shooting

at you again so fire at him until he flees then walk to the swinging axe

and jump behind it.  Get the shells then jump back to end up back ontop

of the pillar.  Face the door and jump up to it



Enter the tunnel and have a short gunfight with the sniper guy again.  Go

down the hall and jump/run through the veg-o-matic until you get to a pit

with a big croc at the bottom.  Kill him from the safety of your perch 

then drop down when its safe.  Go down the stairs and get the shells and

the magnum clips.  Using your 3D Look-around find the 3 concealed floor

panels and step on each of them to open the door to SECRET #1.  Enter and

turn to face the door.  Jump left and hold the button to make multiple

leaps to shells and a medkit.



Exit back to the stairs and jump back out to the pillar.  Jump back to 

the ledge with the swing axe and do a jump to the door behind the blade.

Run down the stairs and either roll or jump backwards off the end to hang

on the edge.  Shimmy to the right and climb up into a tunnel where you 

can use the switch to flood the room.  Dive in and swim to the step along

the wall.  Kill the giant rat then dive in the water behind him.  Swim to

the next room and exit the water shooting the cougar.  Enter the tunnel

and use the switch to open the gate then save your game.



Kill the 2 gorillas lurking above.  If you can't see them then jump and 

fire at the peak of your jump.  Jump and pull yourself up after they are

both dead.  Jump to the crevice on your left and grab on and shimmy to 

the right and climb up to the gate.  Enter and get the Gold Key and the

medkit then go back to the dead cougar.  Enter the tunnel and use the 

Gold Key.  This causes several blocks to float to the surface.  Do a 

series of jumps to cross these blocks and get the medkit before entering

the door.



Enter the room on the left with the writing on the floor and pull the 

block out of the wall and place it on the writing.  Kill the gorilla that

appears from behind the block then get the shells and magnum clip he was

guarding.  Go back and pull the block until its on the writing next to 

the door.  Shoot the gorilla that comes out of a newly opened door then

go get the shotgun shells.  Go back and climb ontop of the block and jump

to the door above.  Run through the veg-o-matic and get the medkit and 

Rusty Key then return to the main room.  Push the block away from the 

ledge then circle around and pull it onto the writing.  Rats attack so

climb/jump onto the block and shoot them from safety.  Enter the new room

and get the medkit then go back and push the block onto the final writing

tile.  Go to the door and IGNORE the medkit - its a trap.  Run straight

through and climb and get the Rusty Key.  Get the medkit on your way back

out.



Go back to the main room with the door with locks on each side and use

your Rusty Keys.  Enter and save your game then jump to the right of the

ramp.  Do a series of jumps up to a secret passage then jump across a

series of collapsible panels to SECRET #2.  Here is the jump combo that

worked for me:  Turn so Lara's right side is facing the first tile then

jump RIGHT - FORWARD - RIGHT - RIGHT - RIGHT - BACK - RIGHT ending up in

the secret room.  Get the uzi and magnum clips then return to the ramp.



Slide down and into the water and swim through the tunnel exiting onto a

ledge where you can shoot a croc.  Enter the tunnel and climb all the

ledges to reach the top then slide down to the ledge in the sand.  Slide

down the ramp on your right and jump to the ledge then climb up to the

switch and open the underwater gate.



Take a dive and swim into the next room and exit before a large temple.

Swim under the temple and find the hidden tunnel in the rear.  You will

surface inside where you can save your game and use the switch to open

the main door.  Swim back outside and exit to the left of the temple on

the sand.  LOOK OUT!!



A statue comes to life and starts throwing fireballs at you.  Jump around

and dodge his attacks while pumping lead into him until he dies.  Save

your game then enter the temple.  Its finally time to take care of your

sniper friend (his name is Pierre) so ready your magnums and take care of

business!  When he hits the floor remove the magnums, Gold Key and the 

Scion piece from him.  Climb to the ledge above and get he medkit and the

magnum clips.  Use the Gold Key to open the door below and you are free

to EXIT this level.  You can wander back outside and take on the other

statue if you are feeling daring today!







       City of Khamoon - Items: 24 - Secrets: 3 - Kills: 14



We start a new chapter and a new level by jumping into a pit.  Use the

block along the right as a step.    Turn left and enter the tunnel and 

use the switch to open the door in the previous room.  Enter this door

and pull the block 3 times then enter the passage behind it to get a

medkit and magnum clips.  Go back and climb up on the block then behind

the second block.  Pull the block once then go to the side and pull it as

far as you can then go to the opposite side and push it into the wall.



Go to the block in the corner and jump to the crevice and shimmy right

until you can climb into the cave.  Shoot the panther (finally a new

enemy) from the entrance then enter and turn left and climb the ledge to

the medkit and magnum clips.  Back at the floor slide down to the Sphinx

and kill the panther-mummy creature then jump into the water on the right

and get the magnum clips on the bottom.  You should be able to use your

Magnums for the rest of the game if you've been getting all the clips up

to this point.  



Exit the water between the palm trees and climb to the ledge above and go

about halfway across and jump to the pillar to your left and get the 

shotgun shells.  Dive into the pool and exit on the left paw of the 

sphinx.  Climb to the chin and go around to the left where you will find

a tunnel with shells, a Sapphire Key and a save game gem.  



Go to the block between the sphinx's legs and pull it out until you can

enter the tunnel behind it where you can use the Sapphire Key to open the

door.  Go down the passage to the next room and go right and up to the 

ledge with the medkit.  Jump forward to the next ledge and shoot the 

panther below then jump to the ledge along the far wall.  Go down the

right passage and kill the panther as he charges at you.  You may have to

jump back or just use the Shotgun for immediate gratification.  Follow

the passage underneath the bridge and save your game.  Keep on going and

shoot the croc then hang and drop off the ledge by the phoenix.  Drop

down and get the medkit then enter the room and trigger another Indiana

Jones Boulder.  Avoid it then go to where it stops and turn right and go

up the hill to a dark passage.  Climb the ledges and jump into the room

for SECRET #1 - magnum clips and a medkit.



Take a swim in the corner and flip the switch below to open the door and

continue forward and up out of the water before the croc eats you.  Kill

him from the safety of the ledge then go to the ledge below the gate and

climb up.  Push the block towards the save gem 2 times then get on it and

jump to the ledge below the door.  Pull yourself up and go up the steps.

Jump up into the tunnel and use the wall switch to extend a gold bridge

in the previous room.



Return to the room and jump back to the block and push the block back to

its original position then pull it once toward the water then go to the

other side and push it once.  Save your game if you haven't already then

go stand on the block and jump across to the ledge with the block on it.

Ready your magnums and push the block to open a hidden door.  Enter and 

kill the cat-mummy then use the switch to open a door in the ceiling 

above the golden bridge.  Return to the ledge and pull the block twice so

you can jump to the golden bridge.  Now jump up and climb into the door 

in the ceiling and use the switch up there to open the door by the cat

statue.



Head for the silver gong and jump to the left ledge.  Turn right and jump

to the rock ledge and go to the end to get some magnum clips.  Slide down

the slope to the left and get the medkit then jump to the paw on your

right.  From the paw jump to the green ledge on your left and get the 

magnum clips.  Get on the slope then jump to a ledge above the ramp to

get SECRET #2 - Uzi clips.  Shoot the croc below then hang and drop to 

the ramp below and go to the cat statue.



Do a safety drop to the green ledge and then another to the floor.  Enter

the door (without stairs) and get the magnum clips then turn and drop 

down the hole.  Use the save gem below then shoot the barely visible

panthers in the darkness below.  Walk around and get the magnum clips in

the corners but don't use the light switch yet!  Drop to the darkness

below and shoot 2 more panthers then head for the lit passage and get the

medkit.



Go to the back of the room and look up at the ledge just to the right of

the bridge.  Its very hard to see in the dark but it is there.  Climb up

to it then turn and jump to the left onto the bridge.  Cross over to the

middle ledge and go to the left and shoot the panthers below.  Jump to 

the alcove in the corner to get SECRET #3 - shotgun shells.



Jump back on the bridge and make your way back down to the floor.  Get

the medkit in the other lighted tunnel then climb back up to the bridge

and enter the lighted passage next to it.  At the end of the tunnel is a

cat-mummy so keep those magnums ready.  Enter the next room and jump to

the tunnel on your right and follow to the next room.  Climb the pillar 

and take the Sapphire Key from the top.  Proceed up the hill and enter 

the door then do 3 jumps across some ledges and get the magnum clips.



Jump to the ledge on your left then climb up to the switch and use it.

Make your way back to the entrance and do a safety drop to a long slope

below.  You'll slide down for quite a distance then you can walk up the

slope on the right to a room with a lock where you can use the Sapphire

Key to open the final door and EXIT this level.





       Obelisk of Khamoon - Items: 33 - Secrets: 3 - Kills: 12



This level begins with a door followed by an uphill climb on the right

and then a tunnel on the left you can climb into.  The tunnel leads to a

room with 4 pillars - each with a block.  Go to the pillar next to the

Gold Door on the right and pull the block 3 times then push it beneath 

the door.  Enter the newly revealed tunnel and take care of the panther

before getting the medkit at the end of this passage.



Return to the pillars and go to the left one and push the block to the

left to permit access to the alcove and water beyond.  Swim through the

tunnels making sure to get out and kill the croc.  Along the bottom you

will find a medkit and magnum clips and a Sapphire Key is stashed in one

of the corners.  Return to the pillar room and go to the door in the 

corner to the right of elevated door in the wall.



Use the Sapphire Key to open the next door then climb up and enter the

Gold Door and save your game.  Proceed up the stairs and shoot the 

panther-mummy then use the switch in the left corner to access a bridge.

Go around to your left and across the bridge to get the Eye of Horus.  

After your magical vision is over drop off the bridge and get some shells

then dive in the water and get the magnum clips.  Surface and enter the

tunnel opposite the Gold Door.  



Slide down the slope and kill the 2 panthers waiting for you then go up

the stairs and use the top step to jump to the ledge.  Reverse and jump

to the corner ledge then reverse and do a jump/grab to the ledge above

the first.  Go to the edge and jump across to the next ledge then reverse

and jump back to the longer ledge.  Go to the corner and climb then do a

reverse and climb some more then jump across to the square ledge.  Jump

again to the ledge in the corner with the Save Game Gem and USE IT!  Turn

left and jump to the highest ledge in the room then go up the stairs and

shoot the panther-mummy.



Continue down the stairs and use the switch by the pillars to access a 

new bridge.  Drop down to the left of the switch to get a medkit and two

magnum clips then return to the top of the stairs and do a safety drop

into the pit on the left.  Surf to the bottom of a very tall room then

run to the alcove on the right to kill another panther then flip the 

switch.



Proceed to either door opposite the alcove and get the magnum clips on

your way there.  Back at the main room go up the new stairs jumping to

some shotgun shells on the ledge to your left.  Jump back to the stairs

and go up a few more until you can drop to a ledge with a Save Gem.  Once

you save turn and enter the door then jump over to the ledge and follow 

it across a bridge to the Ankh which displays another watery vision.



Back at the ledge, go past the door and get the medkit at the steps then

use the switch before going down.  At the bottom enter the new chamber to

your left and proceed up the stairs.  At the top turn and jump to the

crevice on your right and shimmy to the ledge on your right and drop.  Go

around and do a safety drop to another ledge and enter the hyroglyhics

chamber and use the switch.  Go back outside and continue up the stairs

which were previously buried under sand.  



Kill the panther-mummy at the top then use the switch to activate a third

bridge and finally get the medkit on the ledge.  Turn and use the other

switch to open a door then run through the door and down the steps.  Walk

through some pillars to the ledge then do a flying leap to the column 

with a medkit and some Uzi Clips - SECRET #1.  Find the silver gong below

and do another leap to reach it and SECRET #2 - Uzi Clips and medkit.



Drop to the ledge on your right and enter the door with a green ledge.

Climb the stairs and cling to the wall and shimmy right until you can

pull yourself up.  Turn and jump to the ledge on your right and enter the

tunnel and get SECRET #3 - magnum clips and medkit.  Drop down to the 

next ledge and continue into the chamber with 2 mummies waiting below.



Climb down to the ledge below then do a safety drop to the next ledge but

don't fall - instead shimmy to your right before dropping to the next

ledge.  Turn and fall back off the ledge and grab on then shimmy to the

right and drop again.  Kill those mummies then save your game.  Follow

the passage on your left and use the switch to access the last bridge in

this level.



Return to the mummy room and jump over to the ledge then drop to the 

ground and go between the 2 chairs.  Climb the ledge and keep on climbing

unti you reach the green ledge.  Enter the door and cross the bridge to

get the Scarab.  Hop to the bridge on your left and get the Seal of 

Anibus to open an underwater door.  Drop into the water and swim for the

tunnel.  Its a long one so fill your lungs before entering.  



Go to the bottom and then forward to the second set of alcoves and get 

the magnum clips on the left.  Proceed the next set of alcoves and take a

medkit and shotgun shells on your right.  Continue down until you can

surface.  Recharge that air meter and then get the medkit, magnum clips

and shotgun shells from the bottom.  Exit the pool and kill the mummy

then get the magnum clips from the ledge behind the Save Gem which you 

can also use.



Climb the stairs in the left corner and follow the passage.  Kill the

mummy from the safety of the large mound then get the medkit on the left

side of the mound.  Jump to and climb the steps on the right side of the

mound.  At the top you can drop into the Sphinx room from the last level.

Go to the palm trees and find the pillar that you can use your 4 new

artifacts on.  A door opens to the left of the Sphinx and you can EXIT!







       Sanctuary of Scion - Items: 28 - Secrets: 1 - Kills: 15



Start this level by getting some ammo for your magnums (which you should be

using full time now).  Dash up the stairs and waste the 2 mummies up top

and load up on magnum ammo.  Jump to the room above then go forward and

right and slide down the slope and kill the mummy at the bottom.  Hop up on

the slanted block next to the lit pillar then climb to your left and jump

backwards onto the pillar above.



With the wall on your left leap to the next pillar then advance until you

can reach the crevice in the wall.  Grab it and shimmy to the right and 

drop down.  Go up the steps to the right and jump across several pillars

ending on a ledge with some more magnum clips.  Do 3 jumps forward from

this ledge to end at some stairs.  Go down the stairs and flip the switch

to open a door below.  



The flapping you should be hearing is a demon.  Shoot him as soon as he

is in range and do not let up until one of you is dead.  If he reaches

the platform he could knock you off.  Get next to the edge by the switch

and leap forward to a tiny ledge.  Get some shells then jump to the left

grabbing and pulling yourself up to some more shells.  Jump to the next

ledge then jump off and do a safety drop to the ledge below.  Turn and

jump to the sandy ledge then drop off backwards and slide down grabbing 

on to the end of the slide and dropping safely down.  Get the magnum 

clips from between the Sphinx paws then find the 2 slanted spires in the

corner.



Climb on the right block then jump to the left then jump to the ledge and

one more jump to the pillar and pull yourself up.  Now turn left and jump

to the next pillar and another jump to a curving ledge above.  Save your

game then run past the veg-o-matic to your right and get the medkit.  

Follow the path to the next switch and use it to open a door and summon 

another demon.  Kill him quickly then return to the switch and jump to 

the ledge on the right and get the medkit.  Turn and jump and grab the 

ledge pulling yourself back up to the switch then return to the curved

ledge with the pillar below.



Do a safety drop to the pillar then face the corner and jump over the 

pillar to a slope where you can slide back to the Sphinx.  Enter the

passage to the left of the Sphinx and get some ammo for the magnum then

enter the passage to the left.  When you get to the ramp turn and jump

back to begin the slide.  Grab the end of the ramp as you fall then 

shimmy to the ledge on the left and get the magnum clips.  Climb all the

stairs on the right then go down the slope and dive for the Gold Key.

Exit the water next to the stairs in the corner and return to the top of

the stairs.



This time jump instead of sliding down the slope and grab the bridge.  

Use the Gold Key in the right lock to open the door.  Enter this new room

and start blasting the Centaur.  Get the Ankh and the medkit and save the

game before jumping off the bridge.  Climb down all those stairs and dive

into the water climbing out at the stairs in the corner and return to the

Sphinx.  Climb on that tilted ledge in front of the Sphinx then climb up

to the next one and jump backwards to a third ledge.  Climb up to the 

magnum clips then jump to and follow the sandy ledge.



When you reach a wall turn left and jump to the next ledge and continue

forward jumping to another ledge at the end.  Climb the ledge to your

left and jump to a rock ledge and continue all the way until you reach 

the Save Gem.  Enter the tunnel and push the block on your right so you 

can get around it.  Get on the block and climb to the ledge above it and

kill the Centaur.  Get his Ankh and the medkit and return to the ledge

above the Sphinx.  Slide down the long ramp to your right and get the 

medkit.  Drop onto the Sphinx and kill the panther-mummy then climb onto

the tilted ledge and jump to the small space at the rear of the Sphinx's

head.  



Go forward and climb to the top of the Sphinx and use the Ankh.  Drop 

down to the front and use the other Ankh and save your game.  Climb back

to the top and walk along the left side of the head until you can't go

any further.  Look down to a magical clip floating in the air.  Jump over

to it and land on an invisible ledge.  You just got the ONLY SECRET in 

this level but since its the long awaited UZI that's okay!  Get the ammo

to go with your new toy then jump across to the ledge on the cliff.



Two demons appear so ready your new toy and let the lead fly.  When they

are dead you can return to the ground and enter the door between the

Sphinx's legs.  Take a swim going deep and to the left for some shells

then go between the statues and get the Uzi Ammo.  Surface and recharge

that air meter then dive down to the right statue and enter the passage

between its feet.  Use the switch and let the current take you to the

surface.  Climb onto the low pillar and jump to the other one then jump

to the steps on the right.  Go up the stairs and slide down into a dark

cave.



There is a demon and a Save Gem so save your game quickly then take care

of the demon.  Facing the head on the left do a safety drop to the ledge

below then turn and jump to the ledge by the head.  Walk to the right

facing the head and drop down.  Facing left, jump back and slide down the

ramp.  Dive in the water and climb to the right statue and use the switch

on his chest to open a door.  Dive back in and this time swim into the

tunnel between the feet of the left statue.



When you surface, run up the long slope and get the magnum clips on your

way and get the Scarab at the top.  Now go into the room where you began

this level and fight 2 panther-mummies and a Centaur.  Use the Scarab in

the lock after the bloodbath is over and enter through the gate taking

the medkit and magnum clips.  (who leaves all this ammo lying around?)



Go down the slope and climb up through the hole into the Scion room. 

Larson is back and just begging for you to kill him.  Help him out with 

a few rounds of gunfire then go up the stairs to the Scion.  EXIT this

level and prepare to enter the Lost Continent of Atlantis.





       Natla's Mines - Items: 26 - Secrets: 3 - Kills: 3



Lara begins this level underwater and stripped of all weapons.  Swim for

the waterfall and surface behind it.  Go down the tunnel and use the 

switch on the left to open a door.  Go back to the falls and dive in and

swim to the other side.  Climb out and enter the tunnel to the right of 

the crate.  Find the block and pull it out of the mound then enter the

passage it was blocking.  Use the switch to open a second door then

return to the water and the boat.



Swim back to the falls and go down that passage again.  Climb to the 

sloped passage and follow it until you can jump to a ledge with a

barricade it.  Follow the tunnel to a room with a large glass structure.

Get the medkit then enter the next room with the two condemned houses.

Find and pull the block out twice towards some tires then hop ontop and

jump to the roof of the house.  You'll fall through and end up inside

where you can go down a tunnel and use a switch to make the boat return

to the dock.



Go to the end of the tunnel and slide down grabbing the right ledge and

dropping to the ground.  Follow the tracks to the wood door which opens

for you.  Now comes the TRICKY PART!  Do this exactly!



 - Walk towards the first barricade until the boulder begins to roll.

 - Jump the first barricade then do a series of running jumps to get over

   the other 3.

 - As you jump the 3rd barricade turn to the right in mid-air to land on

   a hill and enter the passage before the boulder flattens you.



If you were successful then Indiana Jones would be proud, otherwise you

will need to return to the first barricade and try again.  



Inside the tunnel get the fuse then go left and save your game.  Head up

until another boulder starts rollings then run back and to the left.  Go

up the hill on the left as another boulder rolls by.  Drop into the hole

at the top to reenter the room with 2 boulders.  Climb the hill to get

back to those two houses and make your way back to the water with the

boat.  Swim over and climb into the boat then leap over to the crates. 

Climb up the left crate and find the tunnel behind it.  Inside are lots

of NATLA boxes and one of them is a "movable block".  Pull it once then

push it left.  Now pull the box behind it out twice and pull it right to

gain access to a passage with another switch.  Use it to activate the

giant drill machine. 



Return to the docks and go to tunnel to the right of the crates that the

drill machine HAD been blocking.  Find and push a block forward until you

can enter the next room.  Get on the block and then climb up through a

hole to find another switch that opens another door.  Grab some ammo for

your Uzi (in case you get it back) then drop back down.  Go forward and

into the next room and get another fuse then return to the docks and make

your way back to those two houses.  Go inside the left one and follow the

tunnel inside to the fork where you can go left and use the switch to

start the conveyor belt.  Go back to the fork and find the 3rd fuse then

return to the room with the glass structure and enter it from the right.



Get some magnum ammo and save your game then use the 3 fuses in the

slots to gain access to a new house.  Enter the house and get the pistols

before climbing to the roof and jumping into the tunnel.  Just inside is

a hole which you can jump to and climb up.  A gate will open leading to

a deadly trap.  The obvious trap door below will plunge you into hot lava

if you stand on it so instead - slide down the slope backwards and grab

the edge as you fall.  Climb back up and the door will shut and stay shut

from now on.  Cross and get SECRET #1 - shells and Uzi clips then use the

switch to open the gate and return to the first tunnel.



Go to the end of the tunnel and do a safety drop to the Save Gem then 

swim to the docks.  Exit the water and enter the tunnel with the drill

machine.  Go around the NATLA box and into the next tunnel where you find

your magnums.  Too bad some guy is using them to blast you.  Kill him

as quickly as possible and try not to fall in the lava tubes.  If he runs

then chase him.  Once he is dead take your hard earned magnums back and

heal yourself.



Leap towards the switch on the far wall.  You just miss the ledge but you

can grab the ledge below taking a good amount of damage.  Slide down the

hill and grab the bottom edge.  Let go and grab again to grip the crevice

just below and shimmy to the ledge on your right.  Enter the lava room on

the right and jump to the ledge on the left.  Now begin a series of 

tricky (and deadly) jumps from pillar to pillar until you can jump into

the tunnel on the right wall.



Go forward and push the block quickly to avoid the boulder rumbling 

towards you.  Once that's over you can pull the block back and get on it

to access SECRET #2 - Uzi clips and a medkit.  Run down the tunnel in the

corner and drop to some more tracks.  Take the medkit and the Uzi clips 

and grab the Shotgun (if you really think you'll need it).  Go back to

the previous room and drop down the hole behind the boulder then leap to

the pillar in the lava tunnel.  Turn right and do a series of jumps across

three pillars then drop and enter the tunnel below.  Slide to the bottom 

of the slope then jump to the ledge.  Climb up and enter the room with 

the TNT.  Fine the one that's not like the others.  Pull it into the next

room - out once - right once - then 3 pulls into the next room.  Now jump

(or climb) over it and push it 3 times until you can get on it and jump

into the tunnel with the Save Gem.



Go to the top and climb to the ledge then do a leap to the ledge on the

right.  Wait for the tunnel to spit out another boulder then leap into it

and follow it to the switch.  Get the magnum clips and use the switch to

create a cave-in in the TNT room.  Now return to the room with the TNT

box.  Go to the new hole on the left and enter the passage.  This next 

room has your Uzi's but once again - they are being used for EVIL.  Some

punk-ass kid on a skateboard is taking cheap shots at you.  He's fast but

he doesn't attack often so waste him with your magnums and take back your

Uzi's.  You should now have ALL your weapons back!!  Scattered about this

room are 3 Uzi clips so retrieve them then start checking out the holes



One of the holes has water instead of lava.  Dive in and swim through the

gate to get SECRET #3 - variety of medkits and Uzi clips.  Make your way

back to the skateboard park then go all the way up the hill to save your

game.  Follow the tunnel into the next room and start up the slope.  Of

course 3 boulders make this harder than it needed to be.  Each boulder

has its own section of the slope so stay in the middle.  When the first 

one comes at ya jump left.  When #2 starts rolling jump right then back 

to the middle when #3 starts to roll.  Stop at the top and wait for a

forth boulder to spit out the door.



Enter the passage and go up the slope and climb up to the next room.  Get

on the low pillar and jump to the higher one then jump to the ledge.  Do

another jump to the left then another jump to the left then climb into 

the room on the right.  Push the block twice and enter the next room then

push the block twice and drop down into the lower room.  Pull the block

then go back up and drop down on the other side of the block.  Push it 

forward to reveal a Save Gem and a switch.  Use it to open a yet unseen

door.  Turn left at the switch and enter the alcove straight ahead.  Go

left and climb then move forward to the block and enter the passage at 

the left.  Push the block at the bottom of the stairs once then turn left

and make a mad dash for the door which closes before you get there!



Use the switch next to the door then head back upstairs, past the gold

door and drop through the hole.  Run through the doors and ready your

favorite weapon for another shootout.  He's packing a shotgun so keep 

your distance.  I recommend magnums at 30 paces and dance like crazy!

When he's just a red spot on the floor relieve him of his shotgun and 

then proceed to climb to the ledge above the door into the pyramid.



Jump from ledge to ledge all the way up this sucker.  At the top jump to

the left wall and slide down the pyramid and find the tunnel.  Enter and

use the switch to open the door then exit and slide to the bottom.  Go

back to the maze and enter the Gold Door to get a medkit and the keys to

the Pyramid.  Now go to the Pyramid and use the Pyarmid key to enter the

pyramid and EXIT this level.





       Atlantis - Items: 43 - Secrets: 3 - Kills: 26



Wait for the lights to come on then advance into this room.  A monster

explodes from a sphere so kill it with your magnums then go to the right

and kill the monster in the second sphere.  Follow the trench and kill a

third creature that blasts from a sphere and get the Uzi ammo.  Enter the

door to the left of the center door and enter a room with a webbed floor.



Get the medkit from the corner then cross the center bridge to the left.

Get the shotgun shells and prepare to kill a demon that was just released.

Kill him from up here if possible.  If you drop a dog explodes from a

sphere and just adds to the confusion.  Use the switch in the far right

corner of the webbed room then turn around and run to another switch in 

the opposite wall and use it.  Run back to the other side and go through

the door and down the stairs and trip another switch to open that center

door back at the entrance room.



Return to the center door killing any leftover creatures running around.

Enter and kill the flying monster while staying in the safety of the 

tunnel.  Exit to the ledge and reverse and drop off and down to the block

below grabbing onto it.  Climb up and get SECRET #1 - clips for the Uzi 

and magnum and a medkit.  Go through the tunnel and climb up the ledge and

drop down the hole.  Turn and go down the passage to a webbed ledge then

turn and jump and grab the crevice at its lowest part.  Shimmy and drop to

the tunnel below grabbing the entrance and climb up into it.  Flip the

switch in this tunnel and get the Uzi ammo then jump to the webbed ledge.



Leap from the end of this ledge to the next and grab on as a sphere blows

up below you.  Climb up and use the Save Gem in this tunnel.  Leap to the

pillar then leap to the darker ledge to the left on the pyramid.  Jump to

the next ledge avoiding the rumbling boulder coming at you.  Jump to the

next ledge on your right...just missed it!  After your slide is over you 

can now climb the next set of ledges all the way to the top right corner

using a series of standing jumps.



Enter the tunnel and get SECRET #2 - clips for Uzi and Magnum and medkit.

Exit and slide down to the red door and turn right and jump to the ledge

and grab and climb up.  Jump to the second ledge and get the medkit then

jump to the next ledge and pull yourself up and into the tunnel.  Load up

on Uzi clips and use the switch then go back to the water and dive in.



Find and use the switch underwater to open the red door then exit the 

water by climbing onto the small ledge on the left side of the slope then

climb to the pillar and jump back to the pyramid.  Retrace your path back

to the red door and get inside before it shuts.  Jump to the ledge and go

up some stairs jumping into the door.  Climb up the passage saving your

game and jumping some spikes on the way.  Dive in the water and go down

into the underwater chamber and get some shells then use the switch and 

swim through the door and back up to the surface.  Get the Uzi clips after

you dash through the veg-o-matic then go right and leap to the next ledge.



Ignore those clips for now as a demon is ready to pounce.  Dart inside the

tunnel and kill him from a safer place then get the Uzi clips after he is

dead.  Turn back and dive into the water at the other end of the tunnel.

Swim between the two spheres and climb to the ledge and use the switch in

the right corner to open a door.  Now go left and use the switch around 

the corner to open another door and use the Save Gem.



As you near the sphere in the right corner a monster explodes from it so

kill it then go use the switch in the remaining corner to open the last

underwater door.  Dive in and go through the long corridor with the 3 open

doors.  Exit into a dark tunnel and go up the ramp on your left.  Turn 

right at the red passage and flip the switch to open the door and get the

Uzi ammo.



Find the block across from the boulder and pull it out then push it against

the left wall.  Return to the red door and switch and use the switch again

and enter the door.  Your strategically placed block stop the boulder and

you can now enter the tunnel it was blocking.  Kill the demon as you walk

onto the ledge then jump to the right ledge and ignore the Save Gem.  The

tunnel leads to a room with with 2 demons in spheres.  Release only one at

a time and back into the tunnel to kill them from safety.  Go back and use

the Save Gem you passed a few minutes/demons ago.



Now slide down the slope and jump as you near the bottom.  Try to land on a

red ledge as anything else will dump you into some spikes.  Get the shells

and the medkit and all that Uzi ammo then enter the next room through the

tunnel.  Go right and go to the ledge to wake up another demon then run

back to the tunnel to kill it.  Now go back and jump to the left ledge and

then jump to the small ledge after that.  Get into the tunnel on the right

quickly to attack another demon.  You can now go back out and jump to the

glowing yellow slop in the center of this room.



Leap to the rock ledge then get the Uzi clips and use the switch up on the

slope.  Turn and go until the ledge tilts.  Jump over it and pull on the 

block to open a tunnel.  Run past the veg-o-matic and kill the 2 demons on

the other side.  Jump over to the dead demons and head up the tunnel and

climb some stairs to get Uzi clips and a medkit.  Go to the ledge on the

right and kill the monster flying around in here then go left and jump to

the ledge on the left.  Enter the tunnel and save your game.



Leap to the ledge in the corner and enter another tunnel and use the switch

before going back to the lava room.  Jump over to the first ledge then jump

to the pillar on the left.  Do another jump to the next left pillar and 

then a flying leap into the door.  Climb up and use the switch at the end

of the passage.  Return to the ledge and do a series of jumps to cross the

pillars and reach the tunnel.  Proceed up the passage and go into the 

corner of the room to activate a secret door.  Run up the hill on the left

with Uzi's blazing and kill the 3 attacking creatures.



Enter the alcove on the right for SECRET #3 - shells, medkit and Uzi clips.

Go back to the main passage and turn right to go into the red tunnel.

After the door shuts climb to the passage above and go to the end and jump

to the ledge on the right.  Grab the Uzi ammo and enter the passage.  Kill

the alien that suddenly appears then get more Uzi ammo and continue on to

the ramp that leads up to the veg-o-matic.



Run up the ramp and stop just before it.  A boulder begins to roll towards

you so jump left then continue when all is safe.  Use the Save Gem at the

top then push the block on your left 2 times and go down the tunnel on the

right to find 2 switches.  Use the right switch and jump back quickly to 

avoid the trap door.  Do a safety drop through the trap door then move

forward to start another boulder rolling then jump back and over the hole.

Move forward again and go up the tunnel and climb the ledge on the left to

reach the switch.  Use it then, then make your way back to the 2 switches

and go through the now open door.  Kill the alien in the passage and use

the switch in the corner to open a door.  Get some Uzi ammo in two of the

corners.



Enter the door and save your game then slide into the next room.  Kill the

2 monsters at the bottom but DO NOT attack the next creature that appears.

IT IS YOU!  Anything you do - it does.



Climb the ledge to the right and jump to the stone pillar then leap to the

ledge by the door and use the switch to open the trap door.  Turn and jump

to the sandy ledge then climb and jump to the sandy pillar and finally

leap to the sandy ledge.  Go to the middle of the ledge quickly and your

double will fall into the pit.  If the door shuts you were too slow and you

have to try again.



Go back to the rocky ledge with the pit and get some Uzi ammo then go up.

Kill the Centaur and load up on more Uzi ammo and kill another alien.  Go

right at the end of the tunnel to find a switch that opens a door.  Run 

along the left ledge and use the next switch.  You are on a TIME LIMIT so

ignore the clips and run back to the entrance and across the bridge.



Grab the Uzi clips lying here then approach the alien device and USE it to

EXIT this level and start a cool movie.





       The Great Pyramid - Items: 30 - Secrets: 3 - Kills: 3



This is it!!  The FINAL LEVEL!!  And it starts with the hardest enemy in

this game - one big ALIEN!  After a couple hundred rounds of Uzi fire or

20-30 well placed shotgun blasts he will die.  There are several strategies

for killing this guy - I'll let you find yours.  Just DON'T FALL IN THE PIT

or you may as well load that last save game.



Find and pick-up all 6 Uzi clips from the corners of the room below then

enter and slide down the red tunnel.  Push the block 3 times then go up the

ramp and push the next block once then climb to the tunnel above.  Save the

game then dash through the veg-o-matic and don't fall through the fake

floor.  Go right at the intersection until you reach a block which you push

forward.  Return to the intersection and turn right going past the door and

drop into a room with a block.  Pull the block then climb up to the tunnel

and go left and back down and push the block forward then go back to the 

red door.  



Get on the block and use the switch then turn and enter the next room and

go right and jump to the ledge on the slope.  Jump to the next ledge and

a third jump to the long ledge that cross the entire slope.  A bridge 

appears behind your so jump back and cross the bridge to find SECRET #1 -

medkit, shells, and magnum clips.  Use the switch 2 times - down then back

up to secure a portion of the bridge then return to the ledges and go left

to the tunnel entrance.



Proceed up the tunnel and reverse when the boulder comes at you.  Avoid the

boulder then go back up the tunnel to repeat this with a second boulder.

At the end of the tunnel is a collapsible ledge which you need to roll onto

then run off before you fall.  Hang and drop down taking severe damage then

recharge your health and use the Save Gem around the corner.



Shoot the Scion until it explodes starting a major earthquake for the rest

of the game.  Go through the door and kill the 3 monsters in the room then

drop down to the rocks below on the right of the bridge.  Do a safety drop

through the hole by the wall then turn and leap and grab the crevice.  

Shimmy to the right ignoring the darts which only do minimal damage.  At 

the far right drop and slide backwards toward the lava but jump backwards

before you fall in.



Enter the next room and go to the right side of the hill and continue down

to trigger a boulder.  It will roll by and fall into the crack.  Now go to

the swinging blade and do a timed jump across to some spikes that you need

to WALK through.  The next bridge is made of collapsible panels so you need

to cross it in a double jump with the first jump putting you in the center

of the bridge and the second in the doorway.



On the left wall is a crevice you can jump to.  Grab on and shimmy right

until you can drop to the ledge and get SECRET #2 - medkits and Uzi clips.

Jump backwards off this ledge to the slanted pillar then jump forward to

the pillar with the Save Gem.  Jump into the tunnel on the right and run

through it as the floor falls away behind you.  Time your jump through the

cleaver then go right down the slope and try to outrun the boulder chasing

you.  When the chase is over you can jump over the boulder to get a medkit

then jump back and turn right to slide down a second slope.  Time your jump

past the blade to get to the ledge then drop to the tunnel and run past the

lava that enters the tunnel.



Get the medkit and continue past more lava then use the switch and enter 

the door.  Get the Uzi clips in the passage to your right then go back to

the lava hole.  A boulder rolls above you so when it passes jump over the

hole and hang as a second boulder rolls by overhead.  Climb up and enter 

the next room with a series of ledges with flames on them.  Stay close to 

the wall and make the jumps.  You will take some heat damage but not nearly

as much as if you catch on fire.  If you do burst into flames drop down 

to the water below to put out the fire then swim back to the beginning and

try again.



You should now be in a room with a pool and a cleaver.  Jump to the panel

in front of the blade which falls out from under you so pull yourself up

and leap into the cave entrance through the swing blade to find SECRET #3 -

Uzi ammo and a medkit.  When you are ready to leave to to the edge of the

entrance - take one step back then jump to that tiny pool below.  Grab the

Uzi clips then swim through the tunnel and into the next room.  Save your

game then get some more Uzi ammo and proceed to the large room.



Natla is back and is flying around shooting fireballs at you!  Blast her 

with Uzi fire and dodge as much as you can.  Heal yourself often.  After

shoot her down she will get up and you must continue to blast her until

she STAYS down.  Enter the tunnel and get some Uzi ammo.  Note: Natla was

the last enemy in this game so any more ammo is strictly for obtaining a

PERFECT ITEM score.



Head up the ramp in the corner and jump into the passage that leads to

some pillars.  Jump to the nearest then turn and jump to the pillar on the

left.  Jump to the pillar below the door then climb up to the top.  Turn 

and drop through the hole landing on the pillar then turn and jump across

the next 2 pillars.  Jump to the pillar below the door and grab on and 

climb into the tunnel.  Run down the hall and do a safety drop from the 

hole onto another pillar.



Turn right and leap to the ledge below the tunnel then climb into the 

tunnel and run forward.  Slide down the long slope to EXIT the level and

the game. 



           CONGRATULATIONS!!!  You just finished TOMB RAIDER!



Enjoy the closing movie and don't forget...

You can now go back and replay any level with all weapons and infinite

ammo.  Mr. T-Rex falls much quicker under UZI FIRE!!!  Have Fun!!





This walkthrough was a RUSH JOB and I haven't had time to proof read it

thoroughly.  If you find any typos or major flaws in this text please let

me know via email.  It would help if you would cut & paste the text in

question and include it with your email.  



Send all comments and errors to:  dsscd@cris.com







